Management Information Base for Data Over Cable Service Interface Specification (DOCSIS) Cable Modems and Cable Modem Termination Systems for Baseline Privacy Plus
RFC 4131

Revision differences

Document history

Date Rev. By Action
2015-10-14
15 (System) Notify list changed from <Richard_Woundy@cable.comcast.com>,<jf.mule@cablelabs.com> to (None)
2012-08-22
15 (System) post-migration administrative database adjustment to the No Objection position for Russ Housley
2005-09-21
15 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2005-09-21
15 Amy Vezza [Note]: 'RFC 4131' added by Amy Vezza
2005-09-19
15 (System) RFC published
2005-01-26
15 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2005-01-26
15 Amy Vezza IESG state changed to Approved-announcement sent
2005-01-26
15 Amy Vezza IESG has approved the document
2005-01-26
15 Amy Vezza Closed "Approve" ballot
2005-01-25
15 Russ Housley [Ballot Position Update] Position for Russ Housley has been changed to No Objection from Discuss by Russ Housley
2005-01-25
15 Bert Wijnen Approved with RFC-Editor note to address DISCUSS from former IESG member Steve BEllovin
2005-01-25
15 Bert Wijnen State Changes to Approved-announcement to be sent from IESG Evaluation::AD Followup by Bert Wijnen
2005-01-25
15 Bert Wijnen AD is checking proposed text with Russ and Steve
2005-01-25
15 Bert Wijnen Status date has been changed to 2005-01-25 from 2004-12-30
2004-12-30
15 Bert Wijnen
Checking with Russ Housley if his DISCUSS has been addressed (I think so).

Also checking with wg chairs and authors how/if they think they ...
2004-12-30
15 Bert Wijnen Status date has been changed to 2004-12-30 from 2004-11-04
2004-11-22
15 (System) Sub state has been changed to AD Follow up from New Id Needed
2004-11-22
15 (System) New version available: draft-ietf-ipcdn-bpiplus-mib-15.txt
2004-11-04
15 Bert Wijnen
New rev expected Nov 19th

> -----Original Message-----
> From: Jean-Francois Mule [mailto:jf.mule@cablelabs.com]
> Sent: Thursday, October 28, 2004 22:01 ...
2004-11-04
15 Bert Wijnen Status date has been changed to 2004-11-04 from 2004-09-19
2004-09-28
15 (System) Removed from agenda for telechat - 2004-09-27
2004-09-27
15 Amy Vezza State Changes to IESG Evaluation::Revised ID Needed from IESG Evaluation by Amy Vezza
2004-09-27
15 Ted Hardie [Ballot Position Update] New position, No Objection, has been recorded for Ted Hardie by Ted Hardie
2004-09-27
15 Thomas Narten [Ballot Position Update] New position, No Objection, has been recorded for Thomas Narten by Thomas Narten
2004-09-27
15 Allison Mankin [Ballot Position Update] New position, No Objection, has been recorded for Allison Mankin by Allison Mankin
2004-09-27
15 David Kessens [Ballot Position Update] New position, No Objection, has been recorded for David Kessens by David Kessens
2004-09-27
15 Harald Alvestrand [Ballot comment]
Reviewed by Mary Barnes, Gen-ART

I (Harald) agree with the security ADs' DISCUSS comments.
2004-09-27
15 Harald Alvestrand [Ballot Position Update] New position, No Objection, has been recorded for Harald Alvestrand by Harald Alvestrand
2004-09-27
15 Jon Peterson [Ballot Position Update] New position, No Objection, has been recorded for Jon Peterson by Jon Peterson
2004-09-27
15 Bill Fenner [Ballot Position Update] New position, No Objection, has been recorded for Bill Fenner by Bill Fenner
2004-09-26
15 Margaret Cullen [Ballot Position Update] New position, No Objection, has been recorded for Margaret Wasserman by Margaret Wasserman
2004-09-24
15 Alex Zinin [Ballot Position Update] New position, No Objection, has been recorded for Alex Zinin by Alex Zinin
2004-09-24
15 Steven Bellovin
[Ballot comment]
I concur in Russ' comments about the lack of any suitably strong crypto algorithms.  40-bit DES is, frankly, an embarrassment at this ...
2004-09-24
15 Steven Bellovin
[Ballot discuss]
The Security Considerations section says

    The time to crack DES could be additionally
    mitigated by a compromised value for ...
2004-09-23
15 Russ Housley
[Ballot discuss]
The definition of docsBpi2CmPublicKey begins:
  :
  :  docsBpi2CmPublicKey    OBJECT-TYPE
  :      SYNTAX            OCTET STRING ...
2004-09-23
15 Steven Bellovin
[Ballot discuss]
I concur in Russ' comments about the lack of any suitably strong crypto algorithms.  40-bit DES is, frankly, an embarrassment at this ...
2004-09-23
15 Steven Bellovin [Ballot Position Update] New position, Discuss, has been recorded for Steve Bellovin by Steve Bellovin
2004-09-22
15 Russ Housley
[Ballot discuss]
The definition of docsBpi2CmPublicKey begins:
  :
  :  docsBpi2CmPublicKey    OBJECT-TYPE
  :      SYNTAX            OCTET STRING ...
2004-09-22
15 Russ Housley
[Ballot comment]
Please delete the second paragraph of the Abstract prior to publication
  as an RFC.

  In the Abstract: s/DOCSIS1.1/DOCSIS ...
2004-09-22
15 Russ Housley [Ballot Position Update] New position, Discuss, has been recorded for Russ Housley by Russ Housley
2004-09-20
15 Scott Hollenbeck [Ballot Position Update] New position, No Objection, has been recorded for Scott Hollenbeck by Scott Hollenbeck
2004-09-19
15 Bert Wijnen State Changes to IESG Evaluation from Waiting for AD Go-Ahead::AD Followup by Bert Wijnen
2004-09-19
15 Bert Wijnen Placed on agenda for telechat - 2004-09-27 by Bert Wijnen
2004-09-19
15 Bert Wijnen
-----Original Message-----
From: Wijnen, Bert (Bert)
Sent: Sunday, September 19, 2004 22:43
To: 'Jean-Francois Mule'
Cc: Richard Woundy @ Comcast; Eduardo Cardona; Wilson Sawyer;
wsawyer ...
2004-09-19
15 Bert Wijnen Status date has been changed to 2004-09-19 from 2004-09-10
2004-09-19
15 Bert Wijnen [Ballot Position Update] New position, Yes, has been recorded for Bert Wijnen
2004-09-19
15 Bert Wijnen Ballot has been issued by Bert Wijnen
2004-09-19
15 Bert Wijnen Created "Approve" ballot
2004-09-10
15 Bert Wijnen WG chair(s) tell me this one (rev 14) is ready now for IESG agenda
2004-09-10
15 Bert Wijnen Status date has been changed to 2004-09-10 from 2004-09-03
2004-09-09
15 (System) Sub state has been changed to AD Follow up from New Id Needed
2004-09-09
14 (System) New version available: draft-ietf-ipcdn-bpiplus-mib-14.txt
2004-09-03
15 Bert Wijnen Checking with WG chairs and author(s) when to expect a new rev.
2004-09-03
15 Bert Wijnen Status date has been changed to 2004-09-03 from 2004-08-12
2004-08-12
15 Bert Wijnen State Changes to Waiting for AD Go-Ahead::Revised ID Needed from Waiting for AD Go-Ahead by Bert Wijnen
2004-08-12
15 Bert Wijnen
New revision needed based on comments/feedback and on
AD comments raised as part of IETF Last Call.
Expected to show up in the week ...
2004-08-12
15 Bert Wijnen Status date has been changed to 2004-08-12 from 2004-07-27
2004-08-10
15 (System) State has been changed to Waiting for AD Go-Ahead from In Last Call by system
2004-07-27
15 Amy Vezza Last call sent
2004-07-27
15 Amy Vezza State Changes to In Last Call from Last Call Requested by Amy Vezza
2004-07-27
15 Bert Wijnen
Initial IETF Last Call COmments (raised by AD) and posted to IPCDN list:

-----Original Message-----
From: Wijnen, Bert (Bert) [mailto:bwijnen@lucent.com]
Sent: maandag ...
2004-07-27
15 Bert Wijnen Status date has been changed to 2004-07-27 from 2004-07-14
2004-07-27
15 Bert Wijnen State Changes to Last Call Requested from AD Evaluation::AD Followup by Bert Wijnen
2004-07-27
15 Bert Wijnen Last Call was requested by Bert Wijnen
2004-07-27
15 (System) Ballot writeup text was added
2004-07-27
15 (System) Last call text was added
2004-07-27
15 (System) Ballot approval text was added
2004-07-22
15 (System) Sub state has been changed to AD Follow up from New Id Needed
2004-07-22
13 (System) New version available: draft-ietf-ipcdn-bpiplus-mib-13.txt
2004-07-14
15 Bert Wijnen State Changes to AD Evaluation::Revised ID Needed from AD Evaluation by Bert Wijnen
2004-07-14
15 Bert Wijnen
AD review of revision 12, parts 1 and 2:

-----Original Message-----
From: Wijnen, Bert (Bert)
Sent: woensdag 14 juli 2004 22:06
To: Ipcdn (E-mail ...
2004-07-14
15 Bert Wijnen Status date has been changed to 2004-07-14 from 2004-01-16
2004-01-16
15 Bert Wijnen State Changes to AD Evaluation from Publication Requested by Bert Wijnen
2004-01-16
15 Bert Wijnen State Change Notice email list have been change to <Richard_Woundy@cable.comcast.com>,<jf.mule@cablelabs.com> from
2004-01-16
15 Bert Wijnen Status date has been changed to 2004-01-16 from
2003-10-27
12 (System) New version available: draft-ietf-ipcdn-bpiplus-mib-12.txt
2003-10-17
15 Dinara Suleymanova Draft Added by Dinara Suleymanova
2003-08-18
11 (System) New version available: draft-ietf-ipcdn-bpiplus-mib-11.txt
2003-07-03
10 (System) New version available: draft-ietf-ipcdn-bpiplus-mib-10.txt
2003-07-03
09 (System) New version available: draft-ietf-ipcdn-bpiplus-mib-09.txt
2003-02-10
08 (System) New version available: draft-ietf-ipcdn-bpiplus-mib-08.txt
2002-11-07
07 (System) New version available: draft-ietf-ipcdn-bpiplus-mib-07.txt
2001-11-27
06 (System) New version available: draft-ietf-ipcdn-bpiplus-mib-06.txt
2001-05-10
05 (System) New version available: draft-ietf-ipcdn-bpiplus-mib-05.txt
2000-11-21
04 (System) New version available: draft-ietf-ipcdn-bpiplus-mib-04.txt
2000-06-23
03 (System) New version available: draft-ietf-ipcdn-bpiplus-mib-03.txt
2000-04-06
02 (System) New version available: draft-ietf-ipcdn-bpiplus-mib-02.txt
2000-02-11
01 (System) New version available: draft-ietf-ipcdn-bpiplus-mib-01.txt
1999-12-27
00 (System) New version available: draft-ietf-ipcdn-bpiplus-mib-00.txt